package com.iamberry.wechat.face.customer;

import com.iamberry.wechat.core.entity.customer.CustomerInfo;

/**
 * @author root
 */
public interface CustomerService {

    int del(Integer customerId);

    int add(CustomerInfo record);

    CustomerInfo get(Integer customerId);

    int edit(CustomerInfo record);

    int count(Integer state);

}
